To update conversion status.This is a webhook endpoint that must be implemented by the recipient to receive these notifications.
Important:You do not need to call this API; instead, you need to expose a public endpoint matching this specification.
Refer to the Webhook section for details on signature verification, retry policy, and security best practices. Applies to: PSP and Direct Client Request
Body Params application/json
{
"data": {
"clientReference": "cw-wh-conv-1784519670",
"conversionId": "OT2026072011540000",
"createdAt": 1784519675026,
"destinationAmount": "9.97",
"destinationCurrency": "USD",
"participantCode": "B0100348",
"price": "1.0030090271",
"quotationId": "5c18945b-231b-42a9-a625-6d64e7629857",
"sourceAmount": "10.000000",
"sourceCurrency": "USDT",
"status": 2
},
"eventType": "conversion.updated.v2",
"notificationId": "2e5e7a38-2702-42b9-a802-f4a68090181d"
}
Request Code Samples
curl --location 'https://your-api-server.com' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"clientReference": "cw-wh-conv-1784519670",
"conversionId": "OT2026072011540000",
"createdAt": 1784519675026,
"destinationAmount": "9.97",
"destinationCurrency": "USD",
"participantCode": "B0100348",
"price": "1.0030090271",
"quotationId": "5c18945b-231b-42a9-a625-6d64e7629857",
"sourceAmount": "10.000000",
"sourceCurrency": "USDT",
"status": 2
},
"eventType": "conversion.updated.v2",
"notificationId": "2e5e7a38-2702-42b9-a802-f4a68090181d"
}'
Responses
application/json
Modified at 2026-08-05 08:18:52